eresults/bulletin-api-php

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.
This package is abandoned and no longer maintained. No replacement package was suggested.

Simple PHP client to talk to the Bulletin API

1.0.1 2017-02-07 16:49 UTC

This package is auto-updated.

Last update: 2020-06-18 09:59:50 UTC


README

PHP Client to connect to the Bulletin API